<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>TABS 02</title>
    <link rel="stylesheet" href="./styles.css">
</head>
<body>
    
    <div class="tabs">
        <div class="tabs_nav">
            <button data-tab="#tab_1" class="tabs_nav-btn active" type="button">Tab 1</button>
            <button data-tab="#tab_2" class="tabs_nav-btn" type="button">Tab 2</button>
            <button data-tab="#tab_3" class="tabs_nav-btn" type="button">Tab 3</button>
        </div>
    </div>
    <div class="tabs_content">
        <div class="tabs_item active" id="tab_1">
            <p>
                Blitzcrank is an enormous, near-indestructible automaton from Zaun, 
                originally built to dispose of hazardous waste. However, he found this 
                primary purpose too restricting, and modified his own form to better serve 
                the fragile people of the Sump. Blitzcrank selflessly uses his strength and 
                durability to protect others, extending a helpful metal fist or burst of energy 
                to subdue any troublemakers.
            </p>
        </div>
        <div class="tabs_item" id="tab_2">
            <p>
                From the moment Cho'Gath first emerged into the harsh light of Runeterra's sun, 
                the beast was driven by the most pure and insatiable hunger. A perfect expression 
                of the Void's desire to consume all life, Cho'Gath's complex biology quickly converts 
                matter into new bodily growth—increasing its muscle mass and density, or hardening its 
                outer carapace like organic diamond. When growing larger does not suit the Void-spawn's needs, 
                it vomits out the excess material as razor-sharp spines, leaving prey skewered and 
                ready to feast upon later.
            </p>
        </div>
        <div class="tabs_item" id="tab_3">
            <p>
                The yordle pilot Corki loves two things above all others: flying, and his glamorous mustache... 
                though not necessarily in that order. After leaving Bandle City, he settled in Piltover and fell 
                in love with the wondrous machines he found there. He dedicated himself to the development of flying 
                contraptions, leading an aerial defense force of seasoned veterans known as the Screaming Yipsnakes.
            </p>
        </div>
    </div>

    <script src="./app.js"></script>
</body>
</html>